body {
	margin: 0;
	padding: 0;
}
#wrapper {
	margin: 0 10% ;
}

header {
	padding: 1em 10% ;
	background-color: #00bfbf;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

div.top {
	max-width: 100%;
	padding: 0.5em;
	width: 20em;
}
div.top .topdesc {
	background: #E0FFE0;
	color: #666;
	font-weight: bold;
	border-top: solid #00F000 thin;
	text-align: center;
}
div.top h1 {
	margin: 0;
	color: white;
	text-shadow: 2px 2px 2px #444;
}
div.top h1 small{
	font-size: xx-small;
}
div.toplink {
}
div.toplink img{
	margin: 0 20px;
}


#main-contents {

}
#navi-left {
	width: 15em;
	float: left;
	padding: 0.5em 0;

}
#main-body {
	margin-left:16em;
}
#main-center {
	padding:0.5em;
	margin-right:13em;
	background: #FFFFFF;
}
#navi-right {
	width: 12em;
	float: right;
	padding: 0.5em 0;

}

H3 {
/*	border: 3px solid #ccffcc; */
	color: white;
	padding: 0.5em;

	
	box-shadow: 3px 3px 2px #aaa;
	border-radius: 5px;
	background-color: #339999;

}
h3 a {
	color:white;
}
H3.menu {
	margin-top: 0px;
}
.toptext h3 {
	color:black;
	text-shadow: 1px 1px 1px 1px #aaa;
}
#softs h3 {
	background-image: none;
	border: none;
	padding: 5px;
	margin-top: 0px;
	margin-bottom:0px;
	box-shadow: none;
}
H3.amenu {
	font: Arial;
	margin-top: 0px;
}
STRONG {
	color: #4040FF;
}
LI {
	margin-top: 5px;
}
ul.soft-menu {
	padding: 0;
}
ul.soft-menu li {
	list-style-type: none;
}
ul.soft-menu a {
	display: block;
	color: #236B6B;
	border-radius: 5px;
	padding: 0.4em 1em;
	text-decoration: none;
	border: 1px solid #00bfbf;
	background-color: white;

}
ul.soft-menu a:hover {
	background: #CCFFCC;
}
DIV.slist {
	overflow: scroll;
	height: 10em;
	background: #F0FFF0;
}
.area{
	font-size: 11px;
	text-decoration: none;
	color: #CCCCCC;
}

.area a:link {
	color: #666666;
	text-decoration: none;
}

.area a:visited {
	color: #999999;
	text-decoration: none;
}

.area a:hover {
	color: #666666;
	text-decoration: underline;
}
.toptext {
	border: solid #00F000 thin;
	border-radius:5px;
}
.toptext p{
	background: #FFFFF4;
	margin:0px;
	padding:8px;
}
.toptext h3 {
	background: #E0FFE0;
	border: none;
	border-bottom: solid #00F000 thin;
	text-align:center;
	border-radius:none;
	margin:0px;
	padding:2px;
	box-shadow:none;
	text-shadow:none;
	font-size:medium;
	border-radius:5px 5px 0px 0px;
}
.toptext h3.toptext2 {
	border-radius:0px;
	border-top: solid #00F000 thin;
}
.toptext p.toptext2 {
	border-radius:0px 0px 5px 5px;
}
#navi-right ul {
	padding: 0;
	list-style-type: none;
}
.image-c img{
	display: block;
	margin-left: auto;
	margin-right: auto;

}
img {
	max-width: 100%;
}
div.rakuten {
	text-align: center;
}

nav#topnav {
	background-color: white;
	color:black;
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 0;
}
#topnav a{
	text-decoration: none;
	color:#444;
	display: inline-block;
	padding: 0.7em 1em 0.1em 1em;
}

footer {
	background: #ccc;
	color:white;
	padding: 1em 10%;
}
footer a{
	color:white;
}
.block {
	border: 1px solid #ccc;
	border-radius:5px;
	padding: 0 1em;
	margin-bottom: 1em;
}


@media only all and (max-width: 820px){
	#wrapper {
		margin: 0;
	}
	header {
		padding: 0;
	}
	div.toplink {
		float: none;
		display: none;
	}
}
@media only all and (max-width: 600px){
	#navi-left{
		float: none;
		width:auto;
	}
	#main-body {
		margin-left:0;
	}
	#navi-right{
		float: none;
		width:auto;
	}
	#main-center {
		padding:0.5em;
		margin-right:0;
		background: #FFFFFF;
		
	}
	h3.amenu+div{
		display: none;
	}
	div.rakuten {
		display: none;
	}
}
